Subject: Ticket Assigned -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 15:15:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Its been 10 days my order delivered and i got one wrong item which I didn’t
order so I requested to return the item but nobody came to pic it up
And today i got my another delivery and same situation happen i got one
wrong item I ordered the different item and got the different one.i want to
return both of the item which I didn’t order

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4048539